<?xml version="1.0" encoding="utf-8"?>
<component size="1080,280">
  <displayList>
    <image id="n9_rnhk" name="n9" src="733f1j" fileName="img/CO_bg.png" xy="18,-20" size="1044,297"/>
    <image id="n14_fcu0" name="n14" src="hf1j20" fileName="img/bottom_bg02.png" xy="65,77" size="950,116"/>
    <component id="n3_cgqg" name="broad" src="cgqgm" fileName="com/cash_broad.xml" xy="70,202" size="939,49"/>
    <image id="n5_cgqg" name="n5" src="733f1l" fileName="img/win_jindu1.png" xy="91,110" size="663,48"/>
    <image id="n4_cgqg" name="progress" src="733f1k" fileName="img/win_jindu2.png" xy="94,113" size="657,42"/>
    <text id="n6_cgqg" name="progress_text" xy="273,108" size="300,54" fontSize="36" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#25231d" strokeSize="3" text="1/3"/>
    <component id="n12_rnhk" name="btn_cash" src="rnhkt" fileName="com/btn_cash.xml" xy="790,91"/>
    <richtext id="n16_gz3u" name="ch_text" xy="30,6" size="1019,62" fontSize="46" color="#6a869d" align="center" ubb="true" vars="true" autoSize="shrink" text="Withdrawals can be made through level x"/>
  </displayList>
</component>